.Style1{font-family: 'LetterGothicStd','Letter Gothic Std';
font-size: 14px; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style2{font-family: 'LetterGothicStd','Letter Gothic Std';
font-size: 14px; 
margin:0;
word-wrap: break-word;}
a.Style2:visited{color:#000000; text-decoration:underline;}
a.Style2:hover{color:#1768FE; text-decoration:underline;}
.linkStyle_5{font-family: 'LetterGothicStd','Letter Gothic Std';
font-size: 14px; 
color: #000000;
text-decoration: none; 
/*100#00F900#000000#1768FE*/
word-wrap: break-word;}
a.linkStyle_5:visited{color:#000000; text-decoration:underline;}
a.linkStyle_5:hover{color:#1768FE; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style12{font-family: 'LetterGothicStd','Letter Gothic Std';
font-size: 14px; 
text-decoration: underline;
word-wrap: break-word;}
.Style13{font-family: 'LetterGothicStd','Letter Gothic Std';
font-size: 14px; 
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}